Name: kali-tweaks
Repository: https://gitlab.com/kalilinux/packages/kali-tweaks.git
Repository-Browse: https://gitlab.com/kalilinux/packages/kali-tweaks
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php
